Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4328

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-4328
Last Modified 08 Sep 2011 12:00:00
Published 13 Aug 2007 08:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4328

Summary

Multiple PHP remote file inclusion vulnerabilities in Mapos Bilder Galerie 1.0 allow remote attackers to execute arbitrary PHP code via a URL in the config[root_ordner] parameter to (1) index.php, (2) galerie.php, or (3) anzagien.php. NOTE: A later report states that 1.1 is also affected, but that the filename for vector 3 is anzeigen.php.

Vulnerable Systems

Application

  • Mapos Scripts Bilder Galerie 1.0

  • Mapos Scripts Bilder Galerie 1.1


References

XF - bildergalerie-multiple-file-include(35923)

VUPEN - ADV-2007-2838

BID - 25256

BUGTRAQ - 20070809 Mapos Bilder Galerie Version 1.0 Remote Command Execution Vulnerability

SREASON - 2999

SECUNIA - 26400

OSVDB - 36457

OSVDB - 36456

OSVDB - 36455


Last Updated: 27 May 2016 10:45:50